<html>
    <head>
        <title>Terrain Server</title>
    </head>
    <body>
        <p>Your terrain server is running, but it seems like you didn't mount any data.</p>
        <p>Please ensure you've added the <strong>-v /path/to/your/data:/data</strong> flag.</p>
    </body>
</html>